a:link    {
 color:#000000;
}
a:visited {
 color:#000000;
}
a:active  {
 color:#000000;
}
a:hover   {
 color:#FF0000;
}

body{
  margin: 0px 0px;
  overflow-y: auto;
  scrollbar-track-color: #4488AA;
  scrollbar-face-color: #88CCEE;
  scrollbar-shadow-color: #66AACC;
  scrollbar-highlight-color: #AAEEFF;
  scrollbar-arrow-color: #226688;
}

.Kyouchou{
  color: #CC0000;
}

.Picup_Table{
  background: #000;
  width :695px;
  height:327px;
}

.Game_0{
  background-color:#CCEEFF;
  color:#333333;
  font-size:12px;
}

.Game_1{
  background-color:#FFFFFF;
  color:#333333;
  font-size:12px;
}

.Game_2{
  background-color:#000000;
  color:#FFFFFF;
  font-size:12px;
  font-family: "HG創英角ｺﾞｼｯｸUB";
}

.Brimg {
  width :100%;
  height:5;
  margin: 5px 0px; 
}

.Contents{
  height:25;
  vertical-align:middle;
  margin: 5px 0px; 
  background-image: url("./Img_Data/Contents_List.gif");
  font-size:23px;
  font-family: "HGS創英角ﾎﾟｯﾌﾟ体";
}

.Contents_Class{
  margin: 2px 0px;
  position:relative;
  top:0px;
  left:0px;
}

.Top_Table{
  background-image: url("./Img_Data/Back.gif");
  filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#66FFFFFF, endcolorstr=#FFFFFFFF, gradienttype=1);
  border-color: #FFFFFF #FFFFFF #FFFFFF #FFFFFF; /* 上、右、下、左の色 */
  border-style:solid;           /* 枠の形 */
  border-width:1px 1px 1px 1px; /* 上、右、下、左の枠 */
}

.Menu_Table{
  width: 100%;
  background-color:#FFFFFF;
  border-color: #FFFFFF #FFFFFF #FFFFFF #FFFFFF; /* 上、右、下、左の色 */
  border-style:solid;           /* 枠の形 */
  border-width:0px 0px 0px 0px; /* 上、右、下、左の枠 */
  margin: 0px 0px;
}

.Title{
  font-family: "HG創英角ｺﾞｼｯｸUB";
  color:#FFFFFF;
  height:30px;
  background-image: url("./Image_Data/Contents.png");
}